@charset "utf-8";
/* CSS Document */

/* Responsive
-----------------------------------------------------------------------------------------------------------*/

/* Set background img to pixel density 2 voor high resolution display's */
header .logo span,
.nav-btn span,
.dropdown-menu .arrow,
.dropdown-toggle .icon-social,
.btn.social span,
.btn.social-large span,
.flag{
	background-image: url(/h_images/h/sprite-fixed.png);
	background-size:150px 400px; /* = actual image dimensions divided by 2 */
	background-repeat:no-repeat;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 640px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (orientation: landscape) {
/* Styles */
	#map_canvas {
		height:150px
	}
}

/* Smartphones (portrait) ----------- */
@media only screen and (orientation: portrait)  {
/* Styles */
	#map_canvas {
		height:250px
	}
}

/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	
}

